<section>
	<article id="art_freq" class="t40l">
	<?php
	$auth_info = mysqli_fetch_assoc(mysqli_query($bdd,"SELECT valeur FROM ".$prefix."_parametres WHERE param_nom = 'freq_resmodauth'"));
	if($auth_info['valeur']=="prenomnom"||$auth_info['valeur']=="pnom") {
		$identmod = "id_constr";
	}
	else if($auth_info['valeur']=="perso") {
		$identmod = "id_perso";
	}
	else {
		$identmod = "code";
	}

	$eleve = mysqli_query($bdd,"SELECT * FROM ".$prefix."_eleves WHERE ".$identmod." = '".$_SESSION['coderes']."'");
	$eleve_info = mysqli_fetch_assoc($eleve);
	$eleve_id = $eleve_info['eleves_id'];
			
	$diveval = $eleve_info['division'];
	$_SESSION['id'] = $eleve_id;
	$_SESSION['diveval'] = $diveval;
	$_SESSION['nom'] = $eleve_info['nom'];
	$_SESSION['prenom'] = $eleve_info['prenom'];
	$_SESSION['div'] = $diveval;
	$deb_diveval = substr("$diveval", 0, 1);
	echo '<h1 name="noprint">'.$eleve_info['nom'].' '.$eleve_info['prenom'].' '.$diveval.'</h1>';
	echo '<h2>'.EVALT.'</h2>';
	
	$eval_select = 0;

	include('db/proc/eval_select_ele.php');	

	//sortie PDF
	$_SESSION['eval_pdf'] = "eleve";
	echo '<p><a onclick="submitpdf();" id="preview-pdf"><img src="img/pdf-icon.png" title="'.PDF_EXTRACT.'"/></a> <a href="javascript:OuvrirPopup(\'db/proc/eval_impress_ele.php\',\'\',\'top=10,left=10,location=no,width=1100,height=600, status=no, scrollbars=yes\')"><img src="img/printer.png" title="'.PRINT2.'"/></a>';
	if(isset($_POST['havepdf'])) {
		include('./include/pdf_loaders/evaluations.php');
	}
	echo '<form id="loadpdf" action="include/pdf_loaders/evaluations.php" method="post"><input type="hidden" name="havepdf" value="1" /></form>';

	echo '<script type="text/javascript">
	function submitpdf(){
		$("#loadpdf").submit()
	}
	</script></p>';

	include('db/proc/eval_select_elepast.php');
	
	echo '</article>';

	echo '<article class="t60r" style="top:90px;">';
		require_once('./db/proc/caloffsco.php');
		$diveval = $eleve_info['division'];
		$anneesuiv = 'now';
		$edt_suivi = '<h2>'.SEAN4.'</h2>';
		$edt_suivi_pdfnb = '<h2>'.SEAN4.'</h2>';
		$edt_suivi_pdfcolor = '<h2>'.SEAN4.'</h2>';
		include('db/proc/edt_suivi_seances.php');
		echo $edt_suivi;
		$_SESSION['edt_suivi_pdfnb'] = $edt_suivi_pdfnb;
		$_SESSION['edt_suivi_pdfcolor'] = $edt_suivi_pdfcolor;
		?>
	</article>
</section>